Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 08:56:44 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jhapay sard                    Bot:  Hi again! Bot:  Please enter your name Customer:  jhapay sard Bot:  Hi Jhapay Sard ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  96551436887 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8237026193 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:40 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:40 PM, 25th Feb                     jhapay sard                    what time i receive my order? how can i know?           12:41 PM, 25th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           12:42 PM, 25th Feb                     jhapay sard                    can u check? 8237026193           12:42 PM, 25th Feb                   Juhi                   Your order is Out for delivery as on 25th Feb, 2021.           12:43 PM, 25th Feb                   Juhi                   our courier agent will call you on +96551436887           12:44 PM, 25th Feb                     jhapay sard                    what number plss? how can i know..?           12:45 PM, 25th Feb                     jhapay sard                    i have no local call. i have here internet use.. we have whatsapp or els... how can i confirm?           12:46 PM, 25th Feb                   Juhi                   Kindly share some alternative number then.           12:48 PM, 25th Feb                   Juhi                   .You can now drop off your return to any (Max) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           12:50 PM, 25th Feb                   Juhi                   kindly ignore the previous response.           12:50 PM, 25th Feb                   Juhi                   Kindly share some alternative number so that we can forward it to our courier team..           12:51 PM, 25th Feb                     jhapay sard                    ok thanks for anything.... ? good job.           12:52 PM, 25th Feb                   Juhi                   We request you to share some alternative number so that our team can contact you at the time of delivery of the items.           12:54 PM, 25th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:56 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153032